Groovy 1.7.0

## org.codehaus.groovy.tools
Class GrapeMain

    java.lang.Object
      groovy.lang.GroovyObjectSupport
          groovy.lang.Script
              org.codehaus.groovy.tools.GrapeMain

    class GrapeMain
    extends Script

Constructor Summary
`GrapeMain()`

Method Summary

Methods inherited from class Script
println, println, run, run, setProperty, getProperty, print, evaluate, evaluate, invokeMethod, setBinding, getBinding, getMetaClass, setMetaClass, wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Methods inherited from class GroovyObjectSupport
setProperty, getProperty, invokeMethod, getMetaClass, setMetaClass, wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### GrapeMain

    GrapeMain()

Copyright © 2003-2009 The Codehaus. All rights reserved.